
/** ADD YOUR AWESOME CODES HERE **/

@media screen and (max-width: 480px){
    .address-item{
        float: none !important;
        margin: 0 5% 11px 5% !important;
        padding: 0px 15px;
        width: 90%;
        box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
    }
}

@media screen and (min-width: 481px) and (max-width: 733px){
    .address-item{
        float: none !important;
        margin: 0 10% 11px 10% !important;
        padding: 0px 15px;
        width: 80% !important;
        box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
    }
}

@media screen and (min-width: 734px) and (max-width: 767px){
    .address-item{
        float: left;
        margin: 0 11px;
        padding: 0px 15px;
        width: 30% !important;
        box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px){
    .address-item{
        float: left;
        margin: 0 11px;
        padding: 0px 15px;
        width: 29% !important;
        box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);
    }
}

.card {
    margin: auto;
    background-color: rgb(250, 240, 241, 0.5);
    padding: 20px;
    max-width: 1200px;
   
}

.space-card {
    margin-top: 20px;
}

.btn-center {
    text-align: center;
    color: black;
    font-weight: bolder;
}

.btn-custom:hover {
    color: #BF1F2C;
    border: 1px solid #BF1F2C;
}